POS-4000 Interface Module

The Guardian XP products can be equipped to interface with Unitec's POS-4000 console for SINGLE SITE POS Codes. Please Note: If you have an older POS-4000 console, you may need to update your software to Ver. 8.22 or higher. You can purchase the update from Unitec.